﻿@charset "utf-8";
* { font-family: Georgia; }
.nav_box { width: 100%; height: 56px; background: #135091; }
.contant { width: 1200px; height: auto; margin: 0 auto; }
.nav_list { width: 1200px; height: 56px; margin: 0 auto; list-style: none; }
.nav_list li { float: left; font-size: 18px; font-weight: normal; color: #fff; line-height: 56px; text-align: center; cursor: pointer; position: relative; }
.nav_list li a { color: #fff; }
.nav_list li+li { margin-left: 35px; }
.language-more { padding-right: 23px; position: relative; }
.language-more:after { content: ""; width: 12px; height: 7px; background: url(http://french.xinhuanet.com/2021new/images/xl_jt.png) no-repeat; position: absolute; right: 0; top: 24px; }
.language-more:hover .sub { height: auto; padding: 15px 0 0 0; }
.sub { position: absolute; left: 0; width: 100px; transition: all 0.5s; overflow: hidden; height: 0px; background: #135091; background: linear-gradient(to top, #135091 0%, #135091 100%); z-index: 50; font-size: 14px; }
.sub a { display: block; text-align: center; font-weight: normal; font-size: 14px; line-height: 25px; margin-bottom: 15px; }
.sub a:hover { background-color: rgba(255, 255, 255, 0.5); }
.top_box { width: 100%; height: auto; overflow: hidden; border-bottom: 2px solid #f0f0f0; padding-bottom: 34px; margin-bottom: 35px; }
.logo { float: left; width: 479px; height: 75px; margin-top: 34px; }
.top_mid { float: left; width: 316px; height: auto; overflow: hidden; margin-left: 105px; margin-top: 34px; }
#Date { font-size: 16px; color: #434343; }
.sreach_box { width: 310px; height: auto; margin: 0 0 0 0px; }
.sreach { margin-top: 10px; float: left; }
.sreach_v1 { width: 270px; height: 32px; border: 1px solid #d3d3d3; border-right: none; }
.username { width: 270px; height: 32px; border: none; font-size: 16px; padding-left: 10px; }
.sreach_v2 { width: 30px; height: 32px; border: 1px solid #d3d3d3; border-left: none; padding: 5px 5px 0px 0px; }
.slect_box { float: right; }
.slect { border: none; outline: none; width: 80px; font-weight: bold; cursor: pointer; }
.xi_logo { float: right; width: 279px; height: 87px; margin-top: 25px; }
.tt_pic { width: 1200px; height: auto; margin: 0 auto; margin-bottom: 30px; }
.tt_title { width: 1180px; height: auto; margin: 0 auto; text-align: center; font-size: 37px; color: #000; margin-bottom: 50px; line-height: 50px; margin-top: 15px; }
.tt_title a { color: #000; }
/*焦点图*/
.jdt_box { float: left; width: 800px; height: auto; }
.part1-left { width: 800px; height: auto; position: relative; float: left; }
.part1-left:hover .arrow-left { background: url("http://www.xinhuanet.com/global/img/iconBtn/arrows.png") no-repeat left top; position: absolute; left: 10px; top: 40%; margin-top: -15px; width: 17px; height: 30px; z-index: 2 }
.part1-left:hover .arrow-right { background: url("http://www.xinhuanet.com/global/img/iconBtn/arrows.png") no-repeat left bottom; position: absolute; right: 10px; top: 40%; margin-top: -15px; width: 17px; height: 30px; z-index: 2 }
.part1-left .swiper-container { width: 800px; height: auto; }
.swiper-slide { position: relative; }
.part1-left .pagination { position: absolute; right: 10px; text-align: right; top: 430px; z-index: 2; }
.part1-left .swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; background: #ccc; margin: 0 3px; cursor: pointer; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.part1-left .swiper-active-switch { background: #fb964c!important; }
.part1-left .swiper-pagination-bullet { margin-left: 12px; opacity: 1; background: #fff; }
.part1-left .swiper-pagination-bullet-active { background: #3c90ea!important; }
.part1-left .picTitle { position: relative; width: 800px; height: auto; overflow: hidden; }
.part1-left .picTitle .img img { width: 800px; height: 450px; display: block; }
.part1-left .picTitle .name { width: 96%; color: #000; height: auto; margin: 0 auto; font-size: 20px; line-height: 30px; font-weight: bold; margin-top: 10px; text-align: left; z-index: 11; }
.part1-left .picTitle .name a { color: #000; text-decoration: none; }
.mul-play { position: absolute; width: 70px; height: 70px; top: 368px; left: 10px; display: none; cursor: pointer; z-index: 999; }
.mul-play img { width: 100%; height: 100%; }
.videoPart { width: 800px; height: 450px; background: #333; position: absolute; top: 0; left: 0; z-index: 50; }
.videoPart iframe { width: 800px; height: 450px; }
.videoPart video { width: 800px; height: 450px; }
.videoPart .videoPart-close { width: 22px; height: 22px; position: absolute; top: 0; right: -22px; z-index: 50; background: url(http://french.xinhuanet.com/2021new/images/s1014_icon_btn_close.png) no-repeat; cursor: pointer; background-size: 100% auto; }
/*要闻*/
.yw_box { float: right; width: 375px; height: 520px; overflow: hidden; }
.yw_list li { width: 100%; height: auto; font-size: 18px; color: #333; line-height: 30px; border-bottom: 1px dashed #dfdfdf; padding-bottom: 20px; }
.yw_list li a { color: #333; }
.yw_list li + li { margin-top: 20px; }
.yw_list li:first-child { font-weight: bold; }
/*图片*/
.tu_list { list-style: none; overflow: hidden; margin-top: 30px; }
.tu_list li { float: left; width: 390px; height: 219px; position: relative; }
.tu_list li + li { margin-left: 15px; }
.tu_list li p { width: 370px; height: auto; padding: 10px; font-size: 16px; color: #fff; position: absolute; bottom: 0; left: 0; line-height: 24px; background: rgb(51, 51, 51); background: rgba(51, 51, 51, 0.8); }
.tu_list li p a { color: #fff; }
.tu_list li .player { position: absolute; top: 73px; left: 158px; width: 73px; height: 73px; background: url(http://french.xinhuanet.com/2021new/images/player.png) no-repeat; z-index: 20; }
.ii_pic { width: 100%; height: auto; overflow: hidden; margin-top: 25px; }
/*Chine*/
.chine_box { background: #cae3fe; margin-top: 25px; padding: 35px 0; }
.white { width: 1160px; background: #fff; overflow: hidden; padding: 25px 20px; }
.chine_part { float: left; width: 748px; height: auto; overflow: hidden; }
.dh_box { width: 100%; height: auto; border-bottom: 3px solid #e5e5e5; font-size: 36px; color: #135091; font-weight: bold; padding-bottom: 15px; position: relative; padding-left: 28px; }
.dh_box:before { content: ""; width: 15px; height: 36px; background: url(http://french.xinhuanet.com/2021new/images/doc.png) no-repeat; position: absolute; top: 2px; left: 0; }
.dh_box a { color: #135091; }
.chine_part_left { float: left; width: 383px; height: auto; margin-top: 25px; }
.chine_part_left .title { font-size: 16px; color: #333; line-height: 26px; margin-top: 12px; font-weight: bold; }
.chine_part_left .title a { color: #333; }
.chine_part_right { float: right; width: 347px; height: auto; margin-top: 20px; }
.chine_list li { font-size: 16px; color: #333; line-height: 27px; position: relative; padding-left: 20px; height: 85px; overflow: hidden; }
.chine_list li a { color: #333; }
.chine_list li:before { content: ""; width: 4px; height: 4px; border: 3px solid #3d91ea; border-radius: 100%; position: absolute; top: 7px; left: 0; }
.chine_list li:first-child { border-bottom: 1px dashed #e0e0e0; padding-bottom: 25px; }
.chine_list li + li { margin-top: 25px; }
.chine_right_pic { width: 100%; height: 82px; overflow: hidden; margin-top: 27px; }
/*L'actu sur l'éco chinoise*/
.chinoise_box { float: right; width: 383px; height: auto; overflow: hidden; }
.dh_box_o { width: 100%; height: auto; border-bottom: 3px solid #e5e5e5; font-size: 20px; color: #135091; font-weight: bold; padding-bottom: 15px; position: relative; margin-top: 20px; }
.dh_box_o a { color: #135091; }
.big_img { width: 383px; height: 215px; position: relative; margin-top: 25px; overflow: hidden; }
.big_img p { width: 364px; height: auto; padding: 10px; font-size: 16px; color: #fff; position: absolute; bottom: 0; left: 0; line-height: 24px; background: rgb(51, 51, 51); background: rgba(51, 51, 51, 0.8); }
.big_img p a { color: #fff; }
.small_img { width: 383px; height: 84px; margin-top: 25px; }
.m20 { margin-top: 20px; padding: 0 20px 20px 25px; }
/*Culture*/
.culture_list { list-style: none; overflow: hidden; margin-top: 30px; }
.culture_list li { float: left; width: 376px; height: auto; position: relative; }
.culture_list li + li { margin-left: 15px; }
.culture_list li p { width: 95%; height: auto; padding: 10px; font-size: 16px; color: #333; line-height: 24px; }
.culture_list li p a { color: #333; }
.culture_list li .player { position: absolute; top: 78px; left: 150px; width: 73px; height: 73px; background: url(http://french.xinhuanet.com/2021new/images/player.png) no-repeat; z-index: 20; }
/*Monde*/
.monde_box { width: 100%; height: auto; margin-top: 35px; overflow: hidden; }
.af_list { list-style: none; float: right; margin-right: 28px; }
.af_list li { float: left; width: auto; height: 52px; line-height: 52px; font-size: 20px; color: #fff; padding: 0 20px; font-weight: normal; }
.af_list li a { color: #fff; }
.af_list li + li { margin-left: 1px; }
.af_list li:first-child { background: #f19725; }
.af_list li:nth-child(2) { background: #0e6bb5; }
.af_list li:nth-child(3) { background: #1c6c75; }
.monde_left { float: left; width: 383px; height: auto; overflow: hidden; margin-top: 25px; }
.monde_left img { width: 383px; height: auto; }
.monde_left p { font-size: 16px; color: #333; line-height: 26px; margin-top: 15px; font-weight: bold; }
.monde_left p a { color: #333; }
.monde_list { float: left; width: 396px; height: auto; margin: 25px 0 0 25px; }
.monde_list li { font-size: 16px; color: #333; line-height: 26px; position: relative; padding-left: 20px; border-bottom: 1px dashed #e0e0e0; padding-bottom: 25px; }
.monde_list li a { color: #333; }
.monde_list li:before { content: ""; width: 4px; height: 4px; border: 3px solid #3d91ea; border-radius: 100%; position: absolute; top: 7px; left: 0; }
.monde_list li:last-child { border-bottom:none; padding-bottom:0; }
.monde_list li + li { margin-top: 25px; }
.monde_right { float: right; width: 383px; height: auto; overflow: hidden; margin-top: 25px; }
.monde_right img { width: 383px; height: auto; }
.monde_right p { font-size: 16px; color: #333; line-height: 26px; margin-top: 15px; font-weight: bold; }
.monde_right p a { color: #333; }
/*Dossiers*/
.dossier_box { float: left; width: 384px; height: auto; overflow: hidden; margin-top: 35px; }
.doss_list { overflow: hidden; margin-top: 25px; }
.doss_list li { width: 384px; height: auto; overflow: hidden; }
.doss_list li + li { margin-top: 15px; }
/*Opinions*/
.opinion_box { float: left; width: 384px; height: auto; overflow: hidden; margin-top: 35px; margin-left: 40px; }
.opinion_list { float: left; width: 384px; height: auto; margin: 25px 0 0 0; }
.opinion_list li { font-size: 16px; color: #333; line-height: 26px; position: relative; padding-left: 20px; border-bottom: 1px dashed #e0e0e0; padding-bottom: 25px; }
.opinion_list li a { color: #333; }
.opinion_list li:before { content: ""; width: 4px; height: 4px; border: 3px solid #3d91ea; border-radius: 100%; position: absolute; top: 7px; left: 0; }
.opinion_list li:last-child { border: none; padding-bottom: 0; }
.opinion_list li + li { margin-top: 25px; }
/*Partenariat*/
.part_box { float: right; width: 350px; height: auto; margin-top: 35px; }
.part_dh { width: 350px; height: auto; overflow: hidden; }
.part_pic { width: 350px; height: auto; margin-top: 20px; }
.part_pic img { width: 100%; height: auto; }
.part_list li { font-size: 16px; color: #333; margin-top: 20px; }
.part_list li a { color: #333; }
.jiuwrong { width: 346px; height: auto; position: relative; margin-top: 20px; }
.jwron-text { width: 346px; height: 101px; position: absolute; top: 70px; left: 0; display: none; background: rgb(248,252,255); background: -moz-linear-gradient(top, rgba(248,252,255,1) 0%, rgba(125,185,232,1) 100%); background: -webkit-linear-gradient(top, rgba(248,252,255,1) 0%, rgba(125,185,232,1) 100%); background: linear-gradient(to bottom, rgba(248,252,255,1) 0%, rgba(125,185,232,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8fcff', endColorstr='#7db9e8', GradientType=0 );
border: 1px solid #8fb2df; border-radius: 10px; }
.jwron-text:before { content: ""; width: 12px; height: 8px; background: url(http://french.xinhuanet.com/2021new/images/jc_sj.jpg) no-repeat; position: absolute; top: -8px; left: 22px; }
.jc-img { cursor: pointer; }
.jc-close { position: absolute; top: 10px; right: 10px; width: 10px; height: 10px; cursor: pointer; }
.jc-txt { text-align: left; font-size: 15px; color: #333; padding: 7px 10px 0 16px; line-height: 22px; }
.jc-txt a { color: #cc0000; text-decoration: underline; }
.ewmbox { margin-bottom: 24px; width: 210px; height: 250px; background-color: #fff; color: #808080; border-radius: 4px; overflow: hidden; text-align: center; position: fixed; right: 40px; bottom: 10px; }
.po21 { left:-21px; }
.pa0 { left:-7px; }
.footer { margin-top: 64px; }
.footer-box { width: 1200px !important; }